spec:
- axl:
    version: 0.3.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      async_api:
      - daemon
      bbapi_fallback: false
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4slfinhruj3t3f6trypbpnzfspfknnorid3rhh2fqx32fxftnttq====
    dependencies:
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - build
      kvtree:
        hash: h2gvfbrx5f3d5ywfkzz6v7ij3lthlad2
        type:
        - build
        - link
    hash: saacac7dvkeqyudlxkfupgnaklpcyz6e
    full_hash: 2g7rgpa3cwwzz4lwwy553r62wrwdyut7
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      openssl:
        hash: obryx5qn7uzi2s6bhawoq3oati4wiqui
        type:
        - build
        - link
    hash: yjp2hz6b4ia3f4mid4qucxpjyqvvhudv
    full_hash: iz5qf7r67uhqockosdubjgweojyccptj
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: niz3bshvp2hbrpfkqw2yaokycxlabhnn
        type:
        - build
        - test
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: l6unsppgaas64422cyporf7cfzvn4fow
    full_hash: obryx5qn7uzi2s6bhawoq3oati4wiqui
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: xi2bksgg5utltxx2zgknvlffawliplaj
        type:
        - build
        - link
      bzip2:
        hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
        type:
        - build
        - link
      gdbm:
        hash: wvktepvvibw576be77p2l65drncqp7x7
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: joibwi2ajmxlhpenoq7f2tczzo7xigzp
    full_hash: niz3bshvp2hbrpfkqw2yaokycxlabhnn
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: e7wuc6fbj5ch7vktgqwueqqiunpdshem
    full_hash: xi2bksgg5utltxx2zgknvlffawliplaj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: cugftxqbofzhlxgk5hpb32ny3ht6gij7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
    hash: vf4goan7txi3x3a6l7gervih6ggw4nbj
    full_hash: vuoemq55ewdlvaszipjv3s3olsty3ezu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: dijzhzyxljk555rw2knvgwuvhwnieblr
    full_hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
        type:
        - build
        - link
    hash: xewrv7uqabfsq4gjhizdnhmexgi77zma
    full_hash: wvktepvvibw576be77p2l65drncqp7x7
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
    hash: cp2spc5nyc7yp7ix4vcv67z3c5egnpvq
    full_hash: pdgtk3aectsim7qb6xld5zo4hj4m23zv
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- kvtree:
    version: 1.1.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      file_lock: FLOCK
      ipo: false
      mpi: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bq5cgxgw4gm35v2gyjdidlkhcbfet3gbf3aiysyqifuovz2us57q====
    dependencies:
      cmake:
        hash: iz5qf7r67uhqockosdubjgweojyccptj
        type:
        - build
      mpich:
        hash: 7ao5uak3bdx5ycfwuedwkafbeylv7e5t
        type:
        - build
        - link
    hash: j5lspi5stmtewkfrnl6vsjgd3r45pb4v
    full_hash: h2gvfbrx5f3d5ywfkzz6v7ij3lthlad2
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: snirppeup2qbhc7rn2obnmwhuwkey46r
        type:
        - build
      hwloc:
        hash: qmi65frc463c4weruhupooj6xulq5qma
        type:
        - build
        - link
      libfabric:
        hash: 2q32nxp2inokonahmdir6ueqoiq6e2a2
        type:
        - build
        - link
      libpciaccess:
        hash: lieejvpcr656u6bc25j6vqkbniedcnha
        type:
        - build
        - link
      libxml2:
        hash: awf23n5curpapqwwlykm5kyp5avbh4tx
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: nolyq2e5hpk6732d3bqgxbg5y2gbaxy3
    full_hash: 7ao5uak3bdx5ycfwuedwkafbeylv7e5t
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: wvwoiqrup4cxeiyx75ziw22ozxtukg24
    full_hash: snirppeup2qbhc7rn2obnmwhuwkey46r
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: lieejvpcr656u6bc25j6vqkbniedcnha
        type:
        - build
        - link
      libxml2:
        hash: awf23n5curpapqwwlykm5kyp5avbh4tx
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: 7ss5qfbisrif3z43rdlrrf3fvoumstux
    full_hash: qmi65frc463c4weruhupooj6xulq5qma
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: bob4o5m3uku6vtdil5imasprgy775zg7
    full_hash: lieejvpcr656u6bc25j6vqkbniedcnha
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: jdxbjftheiotj6solpomva7dowrhlerl
    full_hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
        type:
        - build
        - link
    hash: wq3bm42yg4vdgu5hiykbvhcmcl3fn6po
    full_hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: fy2hpaxm5iyswf5pw7s2735bcnctvlq7
    full_hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 2qlqccc74vfw5bwucoso7fz7f3n3cy3f
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: glqh3ro5x4uixsyitcygy45a5iymyeih
    full_hash: awf23n5curpapqwwlykm5kyp5avbh4tx
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: v6hysezxsqblatvnpopip3clbnaw2lwd
    full_hash: 2q32nxp2inokonahmdir6ueqoiq6e2a2
binary_cache_checksum:
  hash_algorithm: sha256
  hash: cb7b6bd52e760bcc0226bd388540cf73107143d7796ffce09023b9c79a659c81
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/axl-0.3.0-saacac7dvkeqyudlxkfupgnaklpcyz6e
  relative_rpaths: false
